#map{
    width: 100% !important;
    height: 750px !important;        
}

.btn-sectores{
    margin-left: 5px;
    width: 95%;
}
.bg-gradient-primary {
    background-color: #2c4191;
    background-image: linear-gradient(180deg,#2c4191 10%,#224abe 100%);
    background-size: cover;
}


.contenedor-galeria{}

  .contenedor-street{
    display:none;
  }

  .op-street, 
  .op-galeria{
    border: 1px solid #000;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    float:left;
    width:40% !important;
    margin-right: 1%;
    margin-bottom: 10px;
  }

  #mi-street-view {
    width: 100%;
    height: 450px;
    float: left;
  }

  .modal-informacion{
    display:none;
    position: relative;
    top: 20px;
    left: 20px;
    z-index: 10000000000000000000000000000;
    width: 750px;
    background-color: #ffff;
    padding: 10px;
    border-radius: 5px;
  }

  .contenedor-galeria .col-9 img{
    width: 100%;
  }

  .modal{        
    background-color:#243b7e66 !important;    
  }

  .btn-cerrar-cluster{
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiB2aWV3Qm94PSIwIDAgMjQgMjQiPjxwYXRoIGZpbGw9IiMwMDAwMDAiIGQ9Im02LjQgMTguMzA4bC0uNzA4LS43MDhsNS42LTUuNmwtNS42LTUuNmwuNzA4LS43MDhsNS42IDUuNmw1LjYtNS42bC43MDguNzA4bC01LjYgNS42bDUuNiA1LjZsLS43MDguNzA4bC01LjYtNS42eiIvPjwvc3ZnPg==');
    width: 20px;
    height: 20px;
    background-size: cover;
    float: right;
    background-color: transparent;
    border: 0;
  }

  .btn-cerrar-modal{
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiB2aWV3Qm94PSIwIDAgMjQgMjQiPjxwYXRoIGZpbGw9IiMwMDAwMDAiIGQ9Im02LjQgMTguMzA4bC0uNzA4LS43MDhsNS42LTUuNmwtNS42LTUuNmwuNzA4LS43MDhsNS42IDUuNmw1LjYtNS42bC43MDguNzA4bC01LjYgNS42bDUuNiA1LjZsLS43MDguNzA4bC01LjYtNS42eiIvPjwvc3ZnPg==');
    width: 50px;
    height: 50px;
    background-size: cover;
    float: right;
    background-color: transparent;
    border: 0;
  }
  .link-imagen{
    width: 100%;
    height: 450px;
    /*background-size: cover;*/
    background-repeat: no-repeat;
    background-position: center;
  }

  .op1,.op2,.op3{        
    width: 20px;
    height: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiB2aWV3Qm94PSIwIDAgMzIgMzIiPjxjaXJjbGUgY3g9IjE2IiBjeT0iMTYiIHI9IjgiIGZpbGw9IiMwMDAwMDAiLz48L3N2Zz4=');
  }

  .dots-contenedor{
    display: block;
    text-align: center;
    width: 100%;
  }

  .modal {         
    left:0px; 
    background-color: rgba(0,0,0,0.8);
}
.op1,.op2,.op3{
  cursor: pointer;
}

body {    
color: #484950;    
}

.fa, .fas {
    font-weight: 900;
    vertical-align: bottom;
}

.fa-flag:before {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iMTI1IiB2aWV3Qm94PSIwIDAgMTQwOCAxNzYwIj48cGF0aCBmaWxsPSIjMDAwMDAwIiBkPSJNMTQwOCAxNTA0cTAgNjMtNjEuNSAxMTMuNXQtMTY0IDgxdC0yMjUgNDZUNzA0IDE3NjB0LTI1My41LTE1LjV0LTIyNS00NnQtMTY0LTgxVDAgMTUwNHEwLTQ5IDMzLTg4LjV0OTEtNjYuNXQxMTgtNDQuNXQxMzEtMjkuNXEyNi01IDQ4IDEwLjV0MjYgNDEuNXE1IDI2LTEwLjUgNDh0LTQxLjUgMjZxLTU4IDEwLTEwNiAyMy41dC03Ni41IDI1LjV0LTQ4LjUgMjMuNXQtMjcuNSAxOS41dC04LjUgMTJxMyAxMSAyNyAyNi41dDczIDMzdDExNCAzMi41dDE2MC41IDI1dDIwMS41IDEwdDIwMS41LTEwdDE2MC41LTI1dDExNC0zM3Q3My0zMy41dDI3LTI3LjVxLTEtNC04LjUtMTF0LTI3LjUtMTl0LTQ4LjUtMjMuNXQtNzYuNS0yNXQtMTA2LTIzLjVxLTI2LTQtNDEuNS0yNnQtMTAuNS00OHE0LTI2IDI2LTQxLjV0NDgtMTAuNXE3MSAxMiAxMzEgMjkuNXQxMTggNDQuNXQ5MSA2Ni41dDMzIDg4LjVtLTM4NC04OTZ2Mzg0cTAgMjYtMTkgNDV0LTQ1IDE5aC02NHYzODRxMCAyNi0xOSA0NXQtNDUgMTlINTc2cS0yNiAwLTQ1LTE5dC0xOS00NXYtMzg0aC02NHEtMjYgMC00NS0xOXQtMTktNDVWNjA4cTAtNTMgMzcuNS05MC41VDUxMiA0ODBoMzg0cTUzIDAgOTAuNSAzNy41VDEwMjQgNjA4bS05Ni0zODRxMCA5My02NS41IDE1OC41VDcwNCA0NDh0LTE1OC41LTY1LjVUNDgwIDIyNHQ2NS41LTE1OC41VDcwNCAwdDE1OC41IDY1LjVUOTI4IDIyNCIvPjwvc3ZnPg==);
    width: 20px;
    height: 25px;
    float: left;
    background-size: 100%;
    filter: invert(1);
}

.fa-cog:before {
    content: "";
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiB2aWV3Qm94PSIwIDAgMjQgMjQiPjxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Ik0xOCA4YTIgMiAwIDEgMS00IDBhMiAyIDAgMCAxIDQgMCIvPjxwYXRoIGZpbGw9IiNmZmZmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTExLjk0MyAxLjI1aC4xMTRjMi4zMDkgMCA0LjExOCAwIDUuNTMuMTljMS40NDQuMTk0IDIuNTg0LjYgMy40NzkgMS40OTRjLjg5NS44OTUgMS4zIDIuMDM1IDEuNDk0IDMuNDhjLjE5IDEuNDExLjE5IDMuMjIuMTkgNS41Mjl2LjA4OGMwIDEuOTA5IDAgMy40NzEtLjEwNCA0Ljc0M2MtLjEwNCAxLjI4LS4zMTcgMi4zNDctLjc5NSAzLjIzNWMtLjIxLjM5MS0uNDcuNzQyLS43ODUgMS4wNTdjLS44OTUuODk1LTIuMDM1IDEuMy0zLjQ4IDEuNDk0Yy0xLjQxMS4xOS0zLjIyLjE5LTUuNTI5LjE5aC0uMTE0Yy0yLjMwOSAwLTQuMTE4IDAtNS41My0uMTljLTEuNDQ0LS4xOTQtMi41ODQtLjYtMy40NzktMS40OTRjLS43OTMtLjc5My0xLjIwMy0xLjc4LTEuNDItMy4wMDZjLS4yMTUtMS4yMDMtLjI1NC0yLjctLjI2Mi00LjU1OGMtLjAwMi0uNDczLS4wMDItLjk3My0uMDAyLTEuNTAxdi0uMDU4YzAtMi4zMDkgMC00LjExOC4xOS01LjUzYy4xOTQtMS40NDQuNi0yLjU4NCAxLjQ5NC0zLjQ3OWMuODk1LS44OTUgMi4wMzUtMS4zIDMuNDgtMS40OTRjMS40MTEtLjE5IDMuMjItLjE5IDUuNTI5LS4xOW0tNS4zMyAxLjY3NmMtMS4yNzguMTcyLTIuMDQ5LjUtMi42MTggMS4wNjljLS41Ny41Ny0uODk3IDEuMzQtMS4wNjkgMi42MTljLS4xNzQgMS4zLS4xNzYgMy4wMDgtLjE3NiA1LjM4NnYuODQ0bDEuMDAxLS44NzZhMi4zIDIuMyAwIDAgMSAzLjE0MS4xMDRsNC4yOSA0LjI5YTIgMiAwIDAgMCAyLjU2NC4yMjJsLjI5OC0uMjFhMyAzIDAgMCAxIDMuNzMyLjIyNWwyLjgzIDIuNTQ3Yy4yODYtLjU5OC40NTUtMS4zODQuNTQ1LTIuNDkzYy4wOTgtMS4yMDUuMDk5LTIuNzA3LjA5OS00LjY1M2MwLTIuMzc4LS4wMDItNC4wODYtLjE3Ni01LjM4NmMtLjE3Mi0xLjI3OS0uNS0yLjA1LTEuMDY5LTIuNjJjLS41Ny0uNTY5LTEuMzQtLjg5Ni0yLjYxOS0xLjA2OGMtMS4zLS4xNzQtMy4wMDgtLjE3Ni01LjM4Ni0uMTc2cy00LjA4Ni4wMDItNS4zODYuMTc2IiBjbGlwLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=');
    width: 20px;
    height: 25px;
    float: left;
    background-size: 100%;
    filter: invert(0);
}

.op-street, .op-galeria {
    border: 1px solid #000;
    padding: 0px;
    cursor: pointer;
    text-align: left;
    float: left;
    width: 49% !important;
    margin-right: 1%;
    margin-bottom: 10px;
    border-radius: 0;
}

.op-street {    
    margin-right: 0%;    
}

.fa-cog:before {
    content: "";
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiB2aWV3Qm94PSIwIDAgMjQgMjQiPjxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Ik0xOCA4YTIgMiAwIDEgMS00IDBhMiAyIDAgMCAxIDQgMCIvPjxwYXRoIGZpbGw9IiNmZmZmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTExLjk0MyAxLjI1aC4xMTRjMi4zMDkgMCA0LjExOCAwIDUuNTMuMTljMS40NDQuMTk0IDIuNTg0LjYgMy40NzkgMS40OTRjLjg5NS44OTUgMS4zIDIuMDM1IDEuNDk0IDMuNDhjLjE5IDEuNDExLjE5IDMuMjIuMTkgNS41Mjl2LjA4OGMwIDEuOTA5IDAgMy40NzEtLjEwNCA0Ljc0M2MtLjEwNCAxLjI4LS4zMTcgMi4zNDctLjc5NSAzLjIzNWMtLjIxLjM5MS0uNDcuNzQyLS43ODUgMS4wNTdjLS44OTUuODk1LTIuMDM1IDEuMy0zLjQ4IDEuNDk0Yy0xLjQxMS4xOS0zLjIyLjE5LTUuNTI5LjE5aC0uMTE0Yy0yLjMwOSAwLTQuMTE4IDAtNS41My0uMTljLTEuNDQ0LS4xOTQtMi41ODQtLjYtMy40NzktMS40OTRjLS43OTMtLjc5My0xLjIwMy0xLjc4LTEuNDItMy4wMDZjLS4yMTUtMS4yMDMtLjI1NC0yLjctLjI2Mi00LjU1OGMtLjAwMi0uNDczLS4wMDItLjk3My0uMDAyLTEuNTAxdi0uMDU4YzAtMi4zMDkgMC00LjExOC4xOS01LjUzYy4xOTQtMS40NDQuNi0yLjU4NCAxLjQ5NC0zLjQ3OWMuODk1LS44OTUgMi4wMzUtMS4zIDMuNDgtMS40OTRjMS40MTEtLjE5IDMuMjItLjE5IDUuNTI5LS4xOW0tNS4zMyAxLjY3NmMtMS4yNzguMTcyLTIuMDQ5LjUtMi42MTggMS4wNjljLS41Ny41Ny0uODk3IDEuMzQtMS4wNjkgMi42MTljLS4xNzQgMS4zLS4xNzYgMy4wMDgtLjE3NiA1LjM4NnYuODQ0bDEuMDAxLS44NzZhMi4zIDIuMyAwIDAgMSAzLjE0MS4xMDRsNC4yOSA0LjI5YTIgMiAwIDAgMCAyLjU2NC4yMjJsLjI5OC0uMjFhMyAzIDAgMCAxIDMuNzMyLjIyNWwyLjgzIDIuNTQ3Yy4yODYtLjU5OC40NTUtMS4zODQuNTQ1LTIuNDkzYy4wOTgtMS4yMDUuMDk5LTIuNzA3LjA5OS00LjY1M2MwLTIuMzc4LS4wMDItNC4wODYtLjE3Ni01LjM4NmMtLjE3Mi0xLjI3OS0uNS0yLjA1LTEuMDY5LTIuNjJjLS41Ny0uNTY5LTEuMzQtLjg5Ni0yLjYxOS0xLjA2OGMtMS4zLS4xNzQtMy4wMDgtLjE3Ni01LjM4Ni0uMTc2cy00LjA4Ni4wMDItNS4zODYuMTc2IiBjbGlwLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=');
    width: 20px;
    height: 25px;
    float: left;
    background-size: 100%;
    filter: invert(0);
}

.fa-wrench:before {
    content: "";
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiB2aWV3Qm94PSIwIDAgMjQgMjQiPjxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Ik0xMSAyMHEtLjQyNSAwLS43MTItLjI4OFQxMCAxOXYtNkw0LjIgNS42cS0uMzc1LS41LS4xMTItMS4wNVQ1IDRoMTRxLjY1IDAgLjkxMy41NVQxOS44IDUuNkwxNCAxM3Y2cTAgLjQyNS0uMjg4LjcxM1QxMyAyMHoiLz48L3N2Zz4=');
    width: 20px;
    height: 25px;
    float: left;
    background-size: 100%;
    filter: invert(0);
    background-repeat: no-repeat;
}

.map-label {
    background-color: #2c4191;
    padding: 2px;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
    margin-top: 12px;
    margin-left: 85px;
}

.col-lg-2 label{
  color: #fff;
}

#wrapper #content-wrapper {
  background-color: #000;  
}

footer.sticky-footer {
  padding: 0rem 0; 
}

  @media only screen and (max-width: 600px) {        
    .modal-informacion {width: 90%; }

    .row.contenedor-galeria>.col-3{width: 100%;}
    .row.contenedor-galeria>.col-3>.op1,
    .row.contenedor-galeria>.col-3>.op2{width: 40%;}
    .row.contenedor-galeria>.col-9{width: 100%;}
  }